Commit 2ea28107 authored by Brad King's avatar Brad King
Browse files

Fix typo in REQUIRED_ALWAYS policy error message

parent 3ba3f9e9
...@@ -699,7 +699,7 @@ cmPolicies::DiagnoseAncientPolicies(std::vector<PolicyID> const& ancient, ...@@ -699,7 +699,7 @@ cmPolicies::DiagnoseAncientPolicies(std::vector<PolicyID> const& ancient,
cmOStringStream e; cmOStringStream e;
e << "The project requests behavior compatible with CMake version \"" e << "The project requests behavior compatible with CMake version \""
<< majorVer << "." << minorVer << "." << patchVer << majorVer << "." << minorVer << "." << patchVer
<< "\", which requires OLD the behavior for some policies:\n"; << "\", which requires the OLD behavior for some policies:\n";
for(std::vector<PolicyID>::const_iterator for(std::vector<PolicyID>::const_iterator
i = ancient.begin(); i != ancient.end(); ++i) i = ancient.begin(); i != ancient.end(); ++i)
{ {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment